﻿/* CSS Document */

/*
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 400;
  src: local('News Cycle Regular'), local('NewsCycle-Regular'), url(http://themes.googleusercontent.com/static/fonts/newscycle/v9/9Xe8dq6pQDsPyVH2D3tMQhsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 700;
  src: local('News Cycle Bold'), local('NewsCycle-Bold'), url(http://themes.googleusercontent.com/static/fonts/newscycle/v9/G28Ny31cr5orMqEQy6ljtwFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}
*/

/* a4 Styles

dunkelgrau: #3c3c3b


*/



body{
  /*padding-top: 40px;
  padding-bottom: 40px;*/
  background-color:#FCFCFC;
  /*font-family:News Cycle;*/
  font-family:Arial;
  /*padding-top:60px;*/
  color:#575756;
  font-size:12px;
  
}

label, input, button, select, textarea,
#downloadtabelle td {
  font-size: 12px;
}

input[type="radio"], input[type="checkbox"] {
  margin:3px 0px 0px 0px;
  }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
    font-size:12px;
    padding:1px;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{
  color: #14528C;
}

.form-horizontal .control-label{
  padding-top:0px;
}

.head_template01, .head_template02{
  background: url("../Images/site/papierhintergrund_800_465.jpg");
}

.navbar-fixed-top{
  position:static;
  }

/*Anpassung voreingestelltes CSS */

.ui-widget{
  font-family:Arial;
}

a{
  color:#14528C;
}


a:hover, a:focus {
    color: #ffd000;
    text-decoration: none;
}

.navbar-fixed-top{
  margin-bottom:0px;
  }
  
.navbar .nav > li > .dropdown-menu{
  margin-top:-1px;
  }
  
.ui-widget-header{
  background:none;
  //background: url("images/ui-bg_gloss-wave_35_f6a828_500x100b.png") repeat-x scroll 50% 50% #fff;
  //border-color:#ccc;
  border: none;
  border-bottom: 1px solid #ccc;
  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
  color:#000;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    border: 1px solid #b2b2b2;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #b2b2b2;
}

/************************/

h1, h2{
  font-weight: normal;
  line-height:1em;
}

h1{
  font-size: 2em;
  margin-bottom: 1em;
}

h2{
  font-size: 1.7em;
}

h3{
  font-weight:normal;
  }

.hero-unit{
  // height:465px;
  }

h3, .hero-unit-template2 h1{
  font-size: 1.5em;
}

h3{
  font-size: 1.3em;
}

h4{
  font-size: 1.2em;
}
.hero-unit-template2 h1{
  margin-bottom:10px;
  }
  
 li{
  list-style-type: square;
}

ul.nav li{
  list-style-type: none;
}

ul.nav .spacer{
  background-color:#efefef;
  height:3px;
  // border-top: 1px solid #ccc;
  }

.navbar-inverse .navbar-inner{
  background-color:#fff !important;
  background-image: none;
  border-color:#b2b2b2;  
}

.in{
  position: absolute;
  z-index:200000;
  right: 0px;
  top:50px;
  width:200px;
}

.navbar-inverse .in  .nav>li>a{
  color:#fff;
}

.navbar-inverse .in  .dropdown-menu a{
  color:#000;
  background:none;
}

.navbar-inverse .in  .dropdown-menu a:hover{
  background-color:#fff;
  width:100%
}



.navbar-inverse .in  .dropdown{
  background-color:#efefef;
  width:100%
}

.dropdown-menu > li >  a:hover{
    background-image: linear-gradient(to bottom, #14528c, #3c6eaa);
}
.in .nav>li>a, .in .dropdown-menu a {
    background-color: #14528c;
    background-image: linear-gradient(to bottom, #14528c, #3c6eaa);
    background-repeat: repeat-x;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
  font-size:15px;
  width:100%;
  font-weight:normal;
}

.in .nav>li>a, .in .dropdown-menu a{
  font-weight:normal;
  }

.nav-collapse.in .nav>li>a{
}

.navbar li{
  line-height:51px;
}

.navbar .in .nav{
  background-color:#fff;

}

.navbar .in  li{
  line-height:13px;
  font-size:10px;
  
}

.in .navbar-inverse .nav-collapse .nav>li>a, .in .navbar-inverse .nav-collapse .dropdown-menu a{
  color:#fff;
  }

.in ul.dropdown-menu >li>a  {
  padding:0px !important;
  color:#000;
}




.navbar .nav .dropdown-toggle .caret {
    margin-top: 25px;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #14528c;
    text-shadow: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
    background-color: transparent;
    color: #f0d821;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: #14528c !important;
    color: #FFFFFF;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #14528c;
    color: #FFFFFF;
}

.navbar-inverse .btn-navbar{
  background-color:yellow;
}


.subnav li.current{
  background-color:#efefef;
}

 ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
} 

.hero-unit {
  background-color: transparent !important;
    border-radius: 6px 6px 6px 6px;
    color: #14528C;
    font-size: 18px;
    font-weight: 200;
    line-height: 25px;
    margin-bottom: 0px;
    padding: 0px;
}

.hero-unit p.bodytext{
  font-size:14px;
    line-height: 20px;
}

div.content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    border/*-top*/: 1px solid rgba(0, 0, 0, 0.1);
    /*box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);*/
  padding-top:20px;
  margin-top:30px;
}

.hero-unit-template2{
  background-color:#000;
  //height: 80px;
    padding: 60px 0 60px;
}

.hero-unit-template2 .inner{
  margin-left:85px;
}

.hero-unit-template2headimage{
    padding: 0px;
  padding-bottom:24px;
}

.hero-unit-template2 h3{
  font-family: News Cycle,sans-serif;
  font-size:30px;
  color:#fff;
  
}

.content-template2{
  margin-top:-55px;
}

.tx-srlanguagemenu{
    float:left;
}

.tx-srlanguagemenu div{
    float: left;
    padding-right:10px;
}

ul.subnav{
  border-left:1px solid #ccc;
  padding-left:20px;
}

ul.subnav li{
  list-style-type:none;
  border-bottom: 1px solid #ccc;
  line-height:40px;
  padding-left:10px;
  
}

ul.subsubnav{
  margin-left: 0px;
  margin-bottom: 20px;
}

ul.subsubnav li{
  margin-left: 0px;
}

ul.subnav li:hover{
  background-color: #ffd000;
}

ul.subnav li.spacer:hover{
  background-color:#fff;
}
ul.subsubnav li:hover {
  background-color:#ccc;
}



ul.subnav a{
  font-weight: bold;
}

ul.subnav a:hover, ul.subsubnav a:hover{
  text-decoration:none;
  color:#000;
}

ul.subsubnav li{
  //background-color:#efefef;
}

ul.subsubnav li a{
  font-weight:normal;
  }


.content .csc-default{
  margin-bottom: 20px;
}

.contenttable {
  border: 1px solid #ccc;
}

.contenttable td{
  border: 1px solid #ccc;
  padding: 4px;
  font-size:0.9em;
}

.td-0, .tr-0 td{
  background-color:#efefef;
  font-weight: bold;
}


.courses_in_location{
  width:100%;
}

/*Teminübersicht
*/
.standort h3{
  background-color:#F2F2F0;
  padding-left:20px;
  padding-right:20px;
}

.standort h4, .termin{
  padding-left:20px;  
}


.standort ul{
  margin-left: 0;
  padding-left: 0;
}

.standort{
  margin-bottom:40px;
}

.standort li{
  list-style-type:none;
  margin-bottom: 20px;
}

#courses_search_container {
  padding: 0 10px 0 10px;
  margin: 0;
  border: 1px solid rgba(0, 0, 0, 0.0980392);
}
#courses_search_container > legend {
  font-size: 15px;
  margin: 0;
  padding: 0 5px;
  border: none;
  width: auto;
}
#courses_search_container label {
  display: inline;
}
#courses_search_container > div,
#courses_search_container button {
  display: inline-block;
  margin-bottom: 10px;
}
#courses_search_container input,
#courses_search_container button {
  margin: 0 5px;
  padding: 0 4px;
  height: 19px;
  box-sizing: content-box;
}
#courses_search_container button {
  margin-left: 0;
}
#courses_from {
  width: 140px;
}
#courses_dist {
  width: 80px;
}
#adivdivointments span.distance {
  font-size: 12px;
  float: right;
}

#downloadframe{
  width: 100%;
  overflow: visible;
  height: 600px;
  border: none;
}

.downloadtable td{
  vertical-align:top;
}
  
.theme-light.slider-wrapper {
padding:0px;
}

/*
  Academy
*/

  
.mapFilterEntry input{
  float:left;
}

#p381 #filteredTable{
  margin-top:20px;
  height:1300px !important;
}

#p42 #filteredTable{
  margin-top:20px;
  height:400px !important;
}

#p100 #filteredTable,
#p101 #filteredTable,
#p102 #filteredTable,
#p104 #filteredTable,
#p105 #filteredTable,
#p106 #filteredTable,
#p107 #filteredTable,
#p110 #filteredTable,
#p111 #filteredTable,
#p112 #filteredTable,
#p113 #filteredTable,
#p114 #filteredTable
{
  height:0px !important;
}

.atlasInfoWindow .content {
  margin-top: 0;
}

/*#infoWindowDiv {
  width: 100% !important;
}*/

/*
  Newselemente
*/

.news-latest-container{
  padding:0px;
}

.news-latest-item{
  background-color:#F2F2F0;
  margin-bottom: 10px;
  padding-left: 20px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

.news-latest-item h2{
  font-size:1.1em;
  font-weight:bold;
  line-height:1.3em;
  margin-bottom: 5px;  
}
.news-latest-item p{
  font-size:1.1em;
  font-weight:regular;
  line-height:1.3em;
}

.news-latest-item h2 a{
  color:#14528c;
}
.news-latest-item  a{
  color:#000;
}

.news-latest-gotoarchive{
  background-color:#fff;;
}

/*
  Ende Newselemente
*/


/*
  Schulungstermine
*/

#naechste_termine .termin{
  width: 100%;
  background-color: #F2F2F0;
  margin-bottom:5px;
}

#naechste_termine h4{
  font-size:1.0em;
  font-weight: normal;
  padding:0px;
  margin:0px;
  border-bottom: 1px solid #ccc;;
}

#naechste_termine.klein .termin{
  background-color:#fff;
  margin-bottom:10px;
}

#naechste_termine.klein .termin td{
  padding:0px;
  }

#naechste_termine.klein h4{
  background-color:#fff;
  border:none;
}

#naechste_termine.titel{
  width: 100%;
}

#naechste_termine .termin{
  padding-left:0px;
}
/* Ende Schulungstermine */

/* Standortseite Anfang */
.schulung1 img{
  margin-right:20px;
  margin-top:10px;
}

table.courses_in_location{
  width:80%;
}

.subtitle_locationcourse{
  font-size:1.1em;
  }


/* Standortseite Ende */


/* Kursseite */

.course_description .subtheme{
  font-size: 1.0em;
  font-weight: bold;
  line-height:1.5em;
}



/*
Footer
*/


footer{
  display: block;
  padding-bottom:50px;
}

footer a{
  //color:#b2b2b2;
}

footer li{
  color: #b2b2b2;
  line-height:1.4em;

}

footer ul{
  margin-left:12px;
}

.langnavi{
  display:block;
  margin:0px;
}
.langnavi li{
  list-style-type:none;
  margin-right:10px;
  float:left;
  }
  

/* Ende Footer */


.navbar-inverse .btn-navbar{
  background-color:#145280 !important;
  background:none;
  }


.theme-light .nivoSlider{
  margin-bottom:0px;
}
  
.subsubnav a {
display: block;
}


#c1945 li, #c2018 li{
  list-style-type:none;
  }

#c1945 a, #c2018 a{
  font-size:1.5em;
  line-height: 2em;

}
#produkttabelle td{
  vertical-align:top;
  }
.news-list3-item{
}
.news-list3-item, .list2-subdiv-hdr{
  background-color: #fff;
  }
.list3-left{
  margin-right:80px;
  }
  
.list3-right{
  color:red;;
  }
.news-list-browse, .news-list2-container, .news-list3-container{
  background-color: #fff;
  }

blockquote p{
  font-size: 1em;
  }
  
csc-frame-frame3{
  color:red;
}  

.form-horizontal .control-group {
  margin-bottom: 5px;
  }
/*
body {
  overflow: auto !important;
}
#atlasfx, #mapIntegration {
  width: 840px !important;
  height: 600px !important;
}
#debugLogger, #pause {
  display: none;
}*/

iframe, .csc-textpic-imagewrap, .csc-textpic-center-outer, .csc-textpic-center-inner {
  max-width: 100%
}


/* Quickfixes */

#p313 .span3,
#p316 .span3{
  display:none;
}

#p313 .span9{
}
#p313 #tx_mwimagemap_img_2521,
#p316 #tx_mwimagemap_img_2521{
margin-top: -45px;
margin-left: -20px;
}
#p313 .content,
#p316 .content,
#p313 .content .ui-widget-content,
#p316 .content .ui-widget-content{
  color:#14528C;
}
#p313 .content,
#p313 .content h4,
#p316 .content,
#p316 .content h4{
  margin-top:0px;
}

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right {
  clear: both !important;
}

.csc-menu{
  padding-bottom: 15px;
}

.csc-firstHeader, h1{
  margin-bottom: 10px;
}

#c1748{
  padding-left: 20px;
}

#c1749,
#c1751{
  padding-left: 10px !important;
}

hr{
  border-width: 0px 0px !important;
}

.csc-mailform li{
  list-style-type: none;
}




.csc-mailform input:focus{
  border-color: #ffd000;
  box-shadow: none; 
}

.csc-mailform textarea:focus{
  border-color: #ffd000;
  box-shadow: none;
}

.csc-mailform input[type="submit"],
.csc-mailform input[type="reset"]{
  background-color: #ececec;
  border: 1px solid #aaaaaa;
  border-radius: 3px;
  width: 200px;
  margin-top: 5px;
}

/*.csc-form-23{
  display: none;
}*/

.csc-mailform input[type="submit"]:hover,
.csc-mailform input[type="reset"]:hover{
  border: 1px solid #ffd000;
}

.csc-mailform input[type="submit"]:active,
.csc-mailform input[type="reset"]:active{
  border: 1px solid #ffd000;
  background-color: #ffd000;
}


.csc-mailform input[type="checkbox"]{
  float: left !important;
  max-width: 30px !important;
}

.csc-form-16{
  width: 430px !important;
  
}

.csc-form-17{
  width: 450px;
}

.csc-form-16 > label{
  clear: both;
  width: 400px !important;
  float: right;
}

/*.csc-form-17 > label{
  clear: both;
  width: 400px !important;
  float: right;
}*/

.csc-form-element-checkbox > label{
  clear: both;
  width: 400px !important;
  float: right;
}

#p394 div.csc-mailform li label/*[for="field-16"]*/{
  float: right;
}

div.csc-mailform li label[for="field-17"]{
  float: right;
}

.csc-form-19{
  height: 25px;
}

/*#field-24{
  margin-top: 25px;
}*/

@media (max-width: 979px) {
  ul.nav .spacer {
    background-color: #BDBDBD;
  }
}

.lefthack
{
  text-align:left !important;
}

.mapFilterCheckboxLabel{
  margin-left: 20px;
  font-weight: bold;
  color: #005187;
}

.claro .dojoxGridMasterHeader{
  background: #005187 !important;
  color: #fff !important;
  border: none !important;
}

.dojoxGridHeader .dojoxGridCell{
  BORDER-COLOR: #005187 !important;
}

.dojoxGridRowTable tr:hover,
.dojoxGridRowTabletr :active{
  background-color: #ffd000 !important;
}

.news-single-item h2 {
  line-height: 1.3em;
  float: left;
  max-width: 60%;
  margin-right: 5%;
  margin-bottom: 20px;
  font-size: 1.5em;
}

hr.cl-right{
  display: none;
}

.news-single-img {
  text-align: left;
}

.news-single-item p,
.news-single-item ul{
  max-width: 60%;
}

@media only screen and (max-width: 1195px) {

  .news-single-item h2 {
    line-height: 1.3em;
    float: left;
    max-width: 100%;
    margin-right: 5%;
    margin-bottom: 20px;
  }

  hr.cl-right{
    display: none;
  }

  .news-single-img {
    width: 100%;
    text-align: right;
    float: left;
    margin: 30px 20px 20px 0px;
  }

  .news-single-item p,
  .news-single-item ul{
    max-width: 100%;
    clear: both;
  }

   p.news-single-imgcaption{
    clear: none;
   }
   
   .news-single-img a,
   .news-single-img img {
     float: left;
   }

   .news-single-img a {
     margin: 0px 15px 15px 0px;
}
}


.news-list3-container div:first-child {
  box-sizing: border-box;
  display: block;
  width: 100%;
  float: none;
  background-color: #f6f6f6;
}

.list3-subdiv {
  box-sizing: border-box;
  clear: both;
  display: block;
  width: 50%;
  float: left;
  border: 10px solid #fff;
  min-height: 175px; 
  padding: 10px; 
  background-color: #f6f6f6;
  overflow: hidden;
}

.news-list3-container .list3-left {
  display: block;
  border: none;
}

.news-list3-item {
  float: left;
  width: 50%;
  padding: 10px;
  border: 0px solid #000;
  min-height: 175px; 
  background-color: #f6f6f6;
  box-sizing: border-box;
  border: 10px solid #fff;
}

.news-list3-container p,{
  margin-top: 20px;
}

@media only screen and (max-width: 630px) {
.news-list3-item, .list3-subdiv {
  width: 100%;
}
}

.news-list3-container IMG {
  margin-right: 15px !important;
}

.news-list-item {
  float: left;
  width: 100%;
  padding: 10px;
  border: 0px solid #000;
  background-color: #f6f6f6;
  box-sizing: border-box;
  border: 10px solid #fff;
}

#p394 .csc-mailform fieldset legend {
  margin-bottom: 0;
}

#p394 .csc-mailform fieldset ol>li{
  padding: 0;
  margin: 0;
}

#p394 .csc-mailform fieldset ol{
  width: 430px;
}

#p394 .csc-mailform fieldset{
  margin-top: 10px;
}

#p394 li.csc-form-element-textline > label,
#p394 li.csc-form-element-textarea > label{
  float: left !important;
  max-width: 100px;
}

#p394 legend {
  font-size: 11pt;
}

#p394 li.csc-form-48 label{
  width: 500px !important;
}


